:root{--bs-primary-rgb:26,187,161;--bs-blue:#14BAA1;--bs-blue-hover:#14A0A0;--bs-primary:#14BAA1;}

.btn-theme{color:#fff;background-color:#14BAA1;border-color:#14BAA1}
.btn-theme:hover{color:#fff;background-color:#14BAA1;border-color:#14BAA1}
.btn-check:focus+.btn-primary,
.btn-theme:focus{color:#fff;background-color:#14BAA1;border-color:#14BAA1;box-shadow:0 0 0 .25rem rgba(26,187,161,.0)}
.btn-check:active+.btn-primary,.btn-check:checked+.btn-theme,.btn-primary.active,.btn-theme:active,
.show>.btn-theme.dropdown-toggle{color:#fff;background-color:#14BAA1;border-color:#14BAA1}.btn-check:active+.btn-theme:focus,
.btn-check:checked+.btn-primary:focus,.btn-theme.active:focus,.btn-theme:active:focus,
.show>.btn-theme.dropdown-toggle:focus{box-shadow:0 0 0 .25rem rgba(26,187,161,.0)}
.btn-theme.disabled,.btn-theme:disabled{color:#fff;background-color:#14BAA1;border-color:#14BAA1}

.list-group-item-action:hover{
    z-index:1;
    /* color:#14BAA1; */
    text-decoration:none;background-color:#fcfbfc
}

input.d8-sm {
    border-color:#f8f9fa;
    font-size: 0.9rem;
}

a {
    color: var(--bs-blue);
    cursor:pointer;
}

a:hover {
    color: var(--bs-blue-hover);
}


.page-item.action-theme {
    color: var(--bs-blue);
}

.page-link.action-theme {
    color: var(--bs-blue);
}

.page-item.active.action-theme .page-link{
    background-color: var(--bs-blue);
    border-color: var(--bs-blue);
    color: #ffffff;
}

.form-check-input:checked{background-color:#14BAA1;border-color:#14BAA1}
.form-control:focus{color:#212529;background-color:#fff;border-color:#14BAA1;outline:0;box-shadow:0 0 0 .25rem rgba(26,187,161,.25)}.form-control::-webkit-date-and-time-value{height:1.5em}
.form-select:focus{color:#212529;background-color:#fff;border-color:#14BAA1;outline:0;box-shadow:0 0 0 .25rem rgba(26,187,161,.25)}.form-control::-webkit-date-and-time-value{height:1.5em}

.dropdown-item:active{color:#fff;text-decoration:none;background-color:#14BAA1}

.text-theme {
    opacity: 1.0;
    color:#14BAA1;
}

.text-theme:hover {
    color:#14BAA1;
}

.bg-theme {
    color:#ffffff;
    background-color:#5CBAA0
}

.d8-icon {
    width:1.5rem;
    height:1.5rem;
}

.d8-dot {
    width: 0.5rem;
    height:0.5rem;
    margin-left: -1.25rem;
    margin-top: 0.5rem;
    background-color:#14BAA1;
    border-radius: 50%;
}

p.d8-offset {
    margin-top: -0.5rem;
}

.d8-icon.unable {
    filter: drop-shadow(1000rem 0 0 #aaaaaa);
    transform: translate(-1000rem);
}

svg.able-light {
    fill:#cccccc;
    margin-left: 0.25rem;
    margin-bottom: 0.25rem;
    cursor:pointer;
}

svg.svg-icon {
    fill: var(--bs-blue);
    opacity: 0.7;
    height: 1.75rem;
    width: 1.75rem;
    padding-bottom: 0.25rem;
}

.border-d8-bottom {
    border-bottom: 0.5px;
    border-bottom-style: solid;
    border-color: #ccc;
}